/* << GLOBAL GLOBALS >> */

* {
	padding: 0;
	margin: 0;
}

html {
	overflow:hidden;
	-webkit-overflow-scrolling: touch;
}

html, body {
	height: 100%;
}

body {
	color: rgb(28,27,27);
	background-color: rgb(230,228,221);
	text-size-adjust: 100%;
	overflow-y: scroll;
}

.active {
	color: rgb(110,109,102);
}

#A .unit-title-wrap, #B .unit-title-wrap, .title-wrap, .cntrl-header-wrap {
	cursor: default;
}

a:link {
	color: rgb(110,109,102);
	text-decoration: none;
	border-bottom: 1px solid rgb(150,149,142);
}

a:visited {
	color: rgb(110,109,102);
	border-bottom: 1px solid rgb(150,149,142);
}

a:hover {
	color: rgb(60,59,52);
	border-bottom: 1px solid rgb(100,99,92);
}

a.jump-page:link {
	color: black;
	text-decoration: none;
	border-bottom: none;
}

a.jump-page:visited {
	color: black;
}

a.jump-page:hover {
	border-bottom: none;
}

a.jump-home:link {
	color: black;
	text-decoration: none;
	border-bottom: none;
}

a.jump-home:visited {
	color: black;
}

a.jump-home:hover {
	background-color: rgb(190,189,184);
	border-bottom: none;
}

a.unit-title-wrap:link {
	color: black;
	text-decoration: none;
	border-bottom: 1px solid rgb(162,161,158);
}

a.unit-title-wrap:visited {
	color: black;
	text-decoration: none;
	border-bottom: 1px solid rgb(162,161,158);
}

a.unit-title-wrap:hover {
	background-color: rgb(220,218,211);
	border-bottom: 1px solid rgb(162,161,158);
}

/* :: scrollbar :: */

body::-webkit-scrollbar  {
	-webkit-appearance: none;
    width: 6px;
    background-color: rgb(225,223,216);
}
 
body::-webkit-scrollbar-track {
	margin-top: 24px;
	-webkit-box-shadow: inset .5px 0 .5px rgba(0,0,0,0.15);
}
 
body::-webkit-scrollbar-thumb {
	background-color: rgb(205,204,199);
	border-left: 1px solid rgb(195,193,186);
	border-top: 1px solid rgb(162,161,158);
	border-bottom: 1px solid rgb(162,161,158);
}

/* :: links :: */
	.unit-content a {
		word-break: break-all;
	}
	

/* :: imgs :: */
	img {
		-webkit-filter: grayscale(100%);
	    filter: grayscale(100%);
		display: block;
		width: 100%;
	}
	
	#B img {
		padding-top: 2px;
		padding-bottom: 8px;
	}

/* << PAGE STRUCTURE >> */

/* :: OS toolbar :: */
	#os-toolbar-wrap {
		width: 100%;
		height: 24px;
		position: fixed;
		top: 0;
		display: flex;
		background-color: rgb(200,199,194);
		border-bottom: 1px solid rgb(140,139,132);
		z-index: 4;
	}
	
	#os-toolbar-wrap p {
		padding-top: 2px;
	}
	
	#os-toolbar-shadow {
		width: 100%;
		height: 26px;
		position: fixed;
		top: 0;
		background-color: rgb(203,201,195);
		mix-blend-mode: multiply;
		z-index: 3;
	}
	
	#os-toolbar-left {
		width: 186px;
		height: 24px;
		border-right: 1px solid rgb(140,139,132);
		display: flex;
	}
	
	.three-stripes-wrap {
		flex: 1;
		display: flex;
		flex-direction: column;
		justify-content: center;
		padding: 1px 9px 0 9px;
	}
	
	.stripe {
		width: 100%;
		height: 1px;
		margin: 1px 0 2px 0;
		background-color: rgb(140,139,132);
	}
	
	#os-toolbar-right {
		padding-left: 9px;
		overflow: hidden;
	}
	
/* :: screen :: */
	#screen-wrap {
		min-height: 100%;
		display: flex;
		flex-flow: row wrap;
		align-items: stretch;
	}

/* > control panel < */
	#cntrl-panel {
		padding-top: 24px;
		width: 186px;
		background-color: rgb(230,228,221);
		border-right: 1px solid rgb(162,161,158);
		z-index: 2;
	}
	
	#cntrl-panel-shadow {
		width: 2px;
		background-color: rgb(203,201,195);
		mix-blend-mode: multiply;
		z-index: 3;
	}
	
	.cntrl-header-wrap {
		background-color: rgb(220,218,211);
		border-top: 1px solid rgb(162,161,158);
		border-bottom: 1px solid rgb(162,161,158);
		display: flex;
		justify-content: space-between;
		height: 24px;
	}
	
	.cntrl-header {
		padding: 3px 9px 0px 9px;
	}
	
/* > display console < */
	#console {
		padding-top: 25px;
		flex: 1;
		display: flex;
		flex-direction: column;
		background-color: rgb(230,228,221);
		margin-left: -2px;	
	}
	
	.title-wrap {
		background-color: rgb(220,218,211);
		border-right: 1px solid rgb(162,161,158);
		height: 24px;
		display: flex;
		justify-content: space-between;
	}
	
	.title {
		flex: 1;
		padding: 3px 9px 3px 9px;
		word-break: break-all;
		overflow: hidden;
	}
	
	.console-content-wrap {
		flex: 1;
		display: flex;
		flex-flow: row wrap;
	}
	
	#A, #B {
		border-top: 1px solid rgb(162,161,158);
		border-right: 1px solid rgb(162,161,158);
		z-index: 2;
	}
	
	#A {
		flex: 2;
		min-width: 372px;
	}
	
	#B {
		flex: 1;
		min-width: 186px;
	}
	
	.unit {
		
	}
	
	.double.unit {
		display: flex;
		border-bottom: 1px solid rgb(162,161,158);
	}
	
	.sub-unit {
		flex: 1;
		border-right: 1px solid rgb(162,161,158);
	}
	
	.sub-unit:last-child {
		border-right: none;
	}
	
	.unit-title-wrap {
		height: 24px;
		border-bottom: 1px solid rgb(162,161,158);
		overflow: hidden;
		flex: 1;
		display: flex;
		justify-content: space-between;   
	}
		
	.img-zoom.unit-title-wrap {
		cursor: pointer;
	}

	.img-zoom.unit-title-wrap:hover {
		background-color: rgb(220,218,211);
	}
	
	.no-content.unit:last-child {
		border-bottom: 1px solid rgb(162,161,158);
	}
	
	.unit-title {
		flex: 1;
		padding: 3px 0px 3px 9px;
		word-break: break-all;
		position: relative;
	}

	.unit-content {
	
	}
	
	#A .unit-content {
		padding: 8px 13px;
	}
	
	#B .unit-content {
		padding: 8px 9px;
		border-bottom: 1px solid rgb(162,161,158);
	}
	
	#B .sub-unit .unit-content {
		border-bottom: none;
	}
	
	#B .unit:last-child .unit-content {
		border-bottom: none;
	}
	
	/* 	:: notes :: */
	#notes ul {
		margin-left: 15px;
		list-style-position: outside;
		list-style-type: square;
	}
	
	#notes li {
		padding-bottom: 8px;
	}
	
	#notes li:last-child {
		padding-bottom: 0px;
	}
	
/* << BUTTONS >> */
	.button-wrap {
		display: flex;
	}
	
	.button {
		width: 16px;
		padding: 3px 4px;
/* 		background-color: rgb(230,228,220); */
		user-select: none;
	}
	
	.key.button {
		cursor: pointer;
		width: 14px;
		border-top: 3px solid rgb(236,235,229);
		border-right: 3px solid rgb(196,194,188);
		border-bottom: 3px solid rgb(175,173,168);
		border-left: 3px solid rgb(234,232,226);
	}
	
	.flat.button {
		cursor: pointer;
		text-align: center;
		border-left: 1px solid rgb(162,161,158);
	}
	
	.null.button {
/* 		background-color: rgb(230,228,220); */
		border-left: 1px solid rgb(162,161,158);
	}
	
	#console-x {
		background-color: rgb(220,218,211);
	}
	
	.nav {
		letter-spacing: -0.2em;
		line-height: 16px;
		width: 13px;
		text-align: left;
		padding: 0 0 0 4px;
	}
	
	.button-border {
		width: 1px;
		background-color: rgb(162,161,158);
	}
	
	/* ( behaviors ) */
	.flat.button:hover {
/* 		background-color: rgb(220,218,211); */
		background-color: rgb(210,208,202);
	}
	
	.flat.button:active {
/* 		background-color: rgb(210,208,202); */
		background-color: rgb(200,199,194);
	}
	
	#console-x:hover {
		background-color: rgb(210,208,202);
	}
	
	#console-x:active {
		background-color: rgb(200,199,194);
	}
	
	.key.button:hover {
		background-color: rgb(210,208,201);
	}
	
	.key.button:active {
		padding-top: 1px;
		border-top: 3px solid rgb(152,151,147);
		border-right: 3px solid rgb(205,204,199);
		border-bottom: 3px solid rgb(209,208,203);
		border-left: 3px solid rgb(170,169,164);
	}

	a.button:link {
		color: black;
		text-decoration: none;
	}
	
	a.button:visited{
		color: black;
		text-decoration: none;
	}
	
/* :: status bar :: */
	.status-bar {
		height: 17px;
		padding: 2px 9px 5px 9px;
		border-top: 1px solid rgb(162,161,158);
		border-right: 1px solid rgb(162,161,158);
		border-bottom: 1px solid rgb(162,161,158);
	}	

/* << MEDIA QUERIES >> */
@media screen and (max-width: 565px) {
	#screen-wrap {
		flex-flow: column nowrap;
		align-items: flex-start;
	}
	
	#console {
	    width: 100%;
		padding-top: 0;
	    margin-left: 0;
	}
	
	.console-content-wrap {
		flex-flow: column nowrap;
	}
	
	#cntrl-panel {
		width: calc(100% - 1px);
	}
	
	.page-menu {
		display: none;
	}
}

@media print {
	html {
		overflow:auto;
	}
	
	html, body {
		height: auto;
	}
	
	#A {
		border-left: 1px solid rgb(162,161,158);
	}
			
	#os-toolbar-wrap {
		display: none;
	}
	
	#cntrl-panel {
		display: none;
	}
	
	#console {
		padding-top: 0;
	}
	
	.title-wrap {
		border-left: 1px solid rgb(162,161,158);	
		border-top: 1px solid rgb(162,161,158);
	}
	
	.helpr {
		visibility: hidden;
	}
	
	.status-bar {
		border-left: 1px solid rgb(162,161,158);
	}
	
}